libupnp.so.17 libupnp17t64 #MINVER#
* Build-Depends-Package: libupnp-dev
 (optional|regex)"^Gen.*@Base$" 1:1.14.16
 (optional|regex)"^SSD.*@Base$" 1:1.14.16
 (optional|regex)"^ThreadPool.*@Base$" 1:1.14.16
 UpnpAcceptSubscription@Base 1:1.14.0
 UpnpAcceptSubscriptionExt@Base 1:1.14.0
 UpnpActionComplete_assign@Base 1:1.14.0
 UpnpActionComplete_clear_CtrlUrl@Base 1:1.14.0
 UpnpActionComplete_delete@Base 1:1.14.0
 UpnpActionComplete_dup@Base 1:1.14.0
 UpnpActionComplete_get_ActionRequest@Base 1:1.14.0
 UpnpActionComplete_get_ActionResult@Base 1:1.14.0
 UpnpActionComplete_get_CtrlUrl@Base 1:1.14.0
 UpnpActionComplete_get_CtrlUrl_Length@Base 1:1.14.0
 UpnpActionComplete_get_CtrlUrl_cstr@Base 1:1.14.0
 UpnpActionComplete_get_ErrCode@Base 1:1.14.0
 UpnpActionComplete_new@Base 1:1.14.0
 UpnpActionComplete_set_ActionRequest@Base 1:1.14.0
 UpnpActionComplete_set_ActionResult@Base 1:1.14.0
 UpnpActionComplete_set_CtrlUrl@Base 1:1.14.0
 UpnpActionComplete_set_ErrCode@Base 1:1.14.0
 UpnpActionComplete_strcpy_CtrlUrl@Base 1:1.14.0
 UpnpActionComplete_strncpy_CtrlUrl@Base 1:1.14.0
 UpnpActionRequest_assign@Base 1:1.14.0
 UpnpActionRequest_clear_ActionName@Base 1:1.14.0
 UpnpActionRequest_clear_CtrlPtIPAddr@Base 1:1.14.0
 UpnpActionRequest_clear_DevUDN@Base 1:1.14.0
 UpnpActionRequest_clear_ErrStr@Base 1:1.14.0
 UpnpActionRequest_clear_Os@Base 1:1.14.0
 UpnpActionRequest_clear_ServiceID@Base 1:1.14.0
 UpnpActionRequest_delete@Base 1:1.14.0
 UpnpActionRequest_dup@Base 1:1.14.0
 UpnpActionRequest_get_ActionName@Base 1:1.14.0
 UpnpActionRequest_get_ActionName_Length@Base 1:1.14.0
 UpnpActionRequest_get_ActionName_cstr@Base 1:1.14.0
 UpnpActionRequest_get_ActionRequest@Base 1:1.14.0
 UpnpActionRequest_get_ActionResult@Base 1:1.14.0
 UpnpActionRequest_get_CtrlPtIPAddr@Base 1:1.14.0
 UpnpActionRequest_get_DevUDN@Base 1:1.14.0
 UpnpActionRequest_get_DevUDN_Length@Base 1:1.14.0
 UpnpActionRequest_get_DevUDN_cstr@Base 1:1.14.0
 UpnpActionRequest_get_ErrCode@Base 1:1.14.0
 UpnpActionRequest_get_ErrStr@Base 1:1.14.0
 UpnpActionRequest_get_ErrStr_Length@Base 1:1.14.0
 UpnpActionRequest_get_ErrStr_cstr@Base 1:1.14.0
 UpnpActionRequest_get_Os@Base 1:1.14.0
 UpnpActionRequest_get_Os_Length@Base 1:1.14.0
 UpnpActionRequest_get_Os_cstr@Base 1:1.14.0
 UpnpActionRequest_get_ServiceID@Base 1:1.14.0
 UpnpActionRequest_get_ServiceID_Length@Base 1:1.14.0
 UpnpActionRequest_get_ServiceID_cstr@Base 1:1.14.0
 UpnpActionRequest_get_SoapHeader@Base 1:1.14.0
 UpnpActionRequest_get_Socket@Base 1:1.14.0
 UpnpActionRequest_new@Base 1:1.14.0
 UpnpActionRequest_set_ActionName@Base 1:1.14.0
 UpnpActionRequest_set_ActionRequest@Base 1:1.14.0
 UpnpActionRequest_set_ActionResult@Base 1:1.14.0
 UpnpActionRequest_set_CtrlPtIPAddr@Base 1:1.14.0
 UpnpActionRequest_set_DevUDN@Base 1:1.14.0
 UpnpActionRequest_set_ErrCode@Base 1:1.14.0
 UpnpActionRequest_set_ErrStr@Base 1:1.14.0
 UpnpActionRequest_set_Os@Base 1:1.14.0
 UpnpActionRequest_set_ServiceID@Base 1:1.14.0
 UpnpActionRequest_set_SoapHeader@Base 1:1.14.0
 UpnpActionRequest_set_Socket@Base 1:1.14.0
 UpnpActionRequest_strcpy_ActionName@Base 1:1.14.0
 UpnpActionRequest_strcpy_DevUDN@Base 1:1.14.0
 UpnpActionRequest_strcpy_ErrStr@Base 1:1.14.0
 UpnpActionRequest_strcpy_Os@Base 1:1.14.0
 UpnpActionRequest_strcpy_ServiceID@Base 1:1.14.0
 UpnpActionRequest_strncpy_ActionName@Base 1:1.14.0
 UpnpActionRequest_strncpy_DevUDN@Base 1:1.14.0
 UpnpActionRequest_strncpy_ErrStr@Base 1:1.14.0
 UpnpActionRequest_strncpy_Os@Base 1:1.14.0
 UpnpActionRequest_strncpy_ServiceID@Base 1:1.14.0
 UpnpAddToAction@Base 1:1.14.0
 UpnpAddToActionResponse@Base 1:1.14.0
 UpnpAddToPropertySet@Base 1:1.14.0
 UpnpAddVirtualDir@Base 1:1.14.0
 UpnpCancelHttpGet@Base 1:1.14.0
 UpnpCloseHttpConnection@Base 1:1.14.0
 UpnpCloseHttpGet@Base 1:1.14.0
 UpnpCloseHttpPost@Base 1:1.14.0
 UpnpCreatePropertySet@Base 1:1.14.0
 UpnpDiscovery_assign@Base 1:1.14.0
 UpnpDiscovery_clear_Date@Base 1:1.14.0
 UpnpDiscovery_clear_DestAddr@Base 1:1.14.0
 UpnpDiscovery_clear_DeviceID@Base 1:1.14.0
 UpnpDiscovery_clear_DeviceType@Base 1:1.14.0
 UpnpDiscovery_clear_Ext@Base 1:1.14.0
 UpnpDiscovery_clear_Location@Base 1:1.14.0
 UpnpDiscovery_clear_Os@Base 1:1.14.0
 UpnpDiscovery_clear_ServiceType@Base 1:1.14.0
 UpnpDiscovery_clear_ServiceVer@Base 1:1.14.0
 UpnpDiscovery_delete@Base 1:1.14.0
 UpnpDiscovery_dup@Base 1:1.14.0
 UpnpDiscovery_get_Date@Base 1:1.14.0
 UpnpDiscovery_get_Date_Length@Base 1:1.14.0
 UpnpDiscovery_get_Date_cstr@Base 1:1.14.0
 UpnpDiscovery_get_DestAddr@Base 1:1.14.0
 UpnpDiscovery_get_DeviceID@Base 1:1.14.0
 UpnpDiscovery_get_DeviceID_Length@Base 1:1.14.0
 UpnpDiscovery_get_DeviceID_cstr@Base 1:1.14.0
 UpnpDiscovery_get_DeviceType@Base 1:1.14.0
 UpnpDiscovery_get_DeviceType_Length@Base 1:1.14.0
 UpnpDiscovery_get_DeviceType_cstr@Base 1:1.14.0
 UpnpDiscovery_get_ErrCode@Base 1:1.14.0
 UpnpDiscovery_get_Expires@Base 1:1.14.0
 UpnpDiscovery_get_Ext@Base 1:1.14.0
 UpnpDiscovery_get_Ext_Length@Base 1:1.14.0
 UpnpDiscovery_get_Ext_cstr@Base 1:1.14.0
 UpnpDiscovery_get_Location@Base 1:1.14.0
 UpnpDiscovery_get_Location_Length@Base 1:1.14.0
 UpnpDiscovery_get_Location_cstr@Base 1:1.14.0
 UpnpDiscovery_get_Os@Base 1:1.14.0
 UpnpDiscovery_get_Os_Length@Base 1:1.14.0
 UpnpDiscovery_get_Os_cstr@Base 1:1.14.0
 UpnpDiscovery_get_ServiceType@Base 1:1.14.0
 UpnpDiscovery_get_ServiceType_Length@Base 1:1.14.0
 UpnpDiscovery_get_ServiceType_cstr@Base 1:1.14.0
 UpnpDiscovery_get_ServiceVer@Base 1:1.14.0
 UpnpDiscovery_get_ServiceVer_Length@Base 1:1.14.0
 UpnpDiscovery_get_ServiceVer_cstr@Base 1:1.14.0
 UpnpDiscovery_new@Base 1:1.14.0
 UpnpDiscovery_set_Date@Base 1:1.14.0
 UpnpDiscovery_set_DestAddr@Base 1:1.14.0
 UpnpDiscovery_set_DeviceID@Base 1:1.14.0
 UpnpDiscovery_set_DeviceType@Base 1:1.14.0
 UpnpDiscovery_set_ErrCode@Base 1:1.14.0
 UpnpDiscovery_set_Expires@Base 1:1.14.0
 UpnpDiscovery_set_Ext@Base 1:1.14.0
 UpnpDiscovery_set_Location@Base 1:1.14.0
 UpnpDiscovery_set_Os@Base 1:1.14.0
 UpnpDiscovery_set_ServiceType@Base 1:1.14.0
 UpnpDiscovery_set_ServiceVer@Base 1:1.14.0
 UpnpDiscovery_strcpy_Date@Base 1:1.14.0
 UpnpDiscovery_strcpy_DeviceID@Base 1:1.14.0
 UpnpDiscovery_strcpy_DeviceType@Base 1:1.14.0
 UpnpDiscovery_strcpy_Ext@Base 1:1.14.0
 UpnpDiscovery_strcpy_Location@Base 1:1.14.0
 UpnpDiscovery_strcpy_Os@Base 1:1.14.0
 UpnpDiscovery_strcpy_ServiceType@Base 1:1.14.0
 UpnpDiscovery_strcpy_ServiceVer@Base 1:1.14.0
 UpnpDiscovery_strncpy_Date@Base 1:1.14.0
 UpnpDiscovery_strncpy_DeviceID@Base 1:1.14.0
 UpnpDiscovery_strncpy_DeviceType@Base 1:1.14.0
 UpnpDiscovery_strncpy_Ext@Base 1:1.14.0
 UpnpDiscovery_strncpy_Location@Base 1:1.14.0
 UpnpDiscovery_strncpy_Os@Base 1:1.14.0
 UpnpDiscovery_strncpy_ServiceType@Base 1:1.14.0
 UpnpDiscovery_strncpy_ServiceVer@Base 1:1.14.0
 UpnpDownloadUrlItem@Base 1:1.14.0
 UpnpDownloadXmlDoc@Base 1:1.14.0
 UpnpEnableWebserver@Base 1:1.14.0
 UpnpEndHttpRequest@Base 1:1.14.0
 UpnpEventSubscribe_assign@Base 1:1.14.0
 UpnpEventSubscribe_clear_PublisherUrl@Base 1:1.14.0
 UpnpEventSubscribe_clear_SID@Base 1:1.14.0
 UpnpEventSubscribe_delete@Base 1:1.14.0
 UpnpEventSubscribe_dup@Base 1:1.14.0
 UpnpEventSubscribe_get_ErrCode@Base 1:1.14.0
 UpnpEventSubscribe_get_PublisherUrl@Base 1:1.14.0
 UpnpEventSubscribe_get_PublisherUrl_Length@Base 1:1.14.0
 UpnpEventSubscribe_get_PublisherUrl_cstr@Base 1:1.14.0
 UpnpEventSubscribe_get_SID@Base 1:1.14.0
 UpnpEventSubscribe_get_SID_Length@Base 1:1.14.0
 UpnpEventSubscribe_get_SID_cstr@Base 1:1.14.0
 UpnpEventSubscribe_get_TimeOut@Base 1:1.14.0
 UpnpEventSubscribe_new@Base 1:1.14.0
 UpnpEventSubscribe_set_ErrCode@Base 1:1.14.0
 UpnpEventSubscribe_set_PublisherUrl@Base 1:1.14.0
 UpnpEventSubscribe_set_SID@Base 1:1.14.0
 UpnpEventSubscribe_set_TimeOut@Base 1:1.14.0
 UpnpEventSubscribe_strcpy_PublisherUrl@Base 1:1.14.0
 UpnpEventSubscribe_strcpy_SID@Base 1:1.14.0
 UpnpEventSubscribe_strncpy_PublisherUrl@Base 1:1.14.0
 UpnpEventSubscribe_strncpy_SID@Base 1:1.14.0
 UpnpEvent_assign@Base 1:1.14.0
 UpnpEvent_clear_SID@Base 1:1.14.0
 UpnpEvent_delete@Base 1:1.14.0
 UpnpEvent_dup@Base 1:1.14.0
 UpnpEvent_get_ChangedVariables@Base 1:1.14.0
 UpnpEvent_get_EventKey@Base 1:1.14.0
 UpnpEvent_get_SID@Base 1:1.14.0
 UpnpEvent_get_SID_Length@Base 1:1.14.0
 UpnpEvent_get_SID_cstr@Base 1:1.14.0
 UpnpEvent_new@Base 1:1.14.0
 UpnpEvent_set_ChangedVariables@Base 1:1.14.0
 UpnpEvent_set_EventKey@Base 1:1.14.0
 UpnpEvent_set_SID@Base 1:1.14.0
 UpnpEvent_strcpy_SID@Base 1:1.14.0
 UpnpEvent_strncpy_SID@Base 1:1.14.0
 UpnpExtraHeaders_add_to_list_node@Base 1:1.14.0
 UpnpExtraHeaders_assign@Base 1:1.14.0
 UpnpExtraHeaders_clear_name@Base 1:1.14.0
 UpnpExtraHeaders_clear_value@Base 1:1.14.0
 UpnpExtraHeaders_delete@Base 1:1.14.0
 UpnpExtraHeaders_dup@Base 1:1.14.0
 UpnpExtraHeaders_get_name@Base 1:1.14.0
 UpnpExtraHeaders_get_name_Length@Base 1:1.14.0
 UpnpExtraHeaders_get_name_cstr@Base 1:1.14.0
 UpnpExtraHeaders_get_node@Base 1:1.14.0
 UpnpExtraHeaders_get_resp@Base 1:1.14.0
 UpnpExtraHeaders_get_resp_cstr@Base 1:1.14.0
 UpnpExtraHeaders_get_value@Base 1:1.14.0
 UpnpExtraHeaders_get_value_Length@Base 1:1.14.0
 UpnpExtraHeaders_get_value_cstr@Base 1:1.14.0
 UpnpExtraHeaders_new@Base 1:1.14.0
 UpnpExtraHeaders_set_name@Base 1:1.14.0
 UpnpExtraHeaders_set_node@Base 1:1.14.0
 UpnpExtraHeaders_set_resp@Base 1:1.14.0
 UpnpExtraHeaders_set_value@Base 1:1.14.0
 UpnpExtraHeaders_strcpy_name@Base 1:1.14.0
 UpnpExtraHeaders_strcpy_value@Base 1:1.14.0
 UpnpExtraHeaders_strncpy_name@Base 1:1.14.0
 UpnpExtraHeaders_strncpy_value@Base 1:1.14.0
 UpnpFileInfo_add_to_list_ExtraHeadersList@Base 1:1.14.0
 UpnpFileInfo_assign@Base 1:1.14.0
 UpnpFileInfo_clear_CtrlPtIPAddr@Base 1:1.14.0
 UpnpFileInfo_clear_Os@Base 1:1.14.0
 UpnpFileInfo_delete@Base 1:1.14.0
 UpnpFileInfo_dup@Base 1:1.14.0
 UpnpFileInfo_get_ContentType@Base 1:1.14.0
 UpnpFileInfo_get_ContentType_cstr@Base 1:1.14.0
 UpnpFileInfo_get_CtrlPtIPAddr@Base 1:1.14.0
 UpnpFileInfo_get_ExtraHeadersList@Base 1:1.14.0
 UpnpFileInfo_get_FileLength@Base 1:1.14.0
 UpnpFileInfo_get_IsDirectory@Base 1:1.14.0
 UpnpFileInfo_get_IsReadable@Base 1:1.14.0
 UpnpFileInfo_get_LastModified@Base 1:1.14.0
 UpnpFileInfo_get_Os@Base 1:1.14.0
 UpnpFileInfo_get_Os_Length@Base 1:1.14.0
 UpnpFileInfo_get_Os_cstr@Base 1:1.14.0
 UpnpFileInfo_new@Base 1:1.14.0
 UpnpFileInfo_set_ContentType@Base 1:1.14.0
 UpnpFileInfo_set_CtrlPtIPAddr@Base 1:1.14.0
 UpnpFileInfo_set_ExtraHeadersList@Base 1:1.14.0
 UpnpFileInfo_set_FileLength@Base 1:1.14.0
 UpnpFileInfo_set_IsDirectory@Base 1:1.14.0
 UpnpFileInfo_set_IsReadable@Base 1:1.14.0
 UpnpFileInfo_set_LastModified@Base 1:1.14.0
 UpnpFileInfo_set_Os@Base 1:1.14.0
 UpnpFileInfo_strcpy_Os@Base 1:1.14.0
 UpnpFileInfo_strncpy_Os@Base 1:1.14.0
 UpnpFinish@Base 1:1.14.0
 UpnpGetErrorMessage@Base 1:1.14.0
 UpnpGetHttpResponse@Base 1:1.14.0
 UpnpGetServerIp6Address@Base 1:1.14.0
 UpnpGetServerIpAddress@Base 1:1.14.0
 UpnpGetServerPort6@Base 1:1.14.0
 UpnpGetServerPort@Base 1:1.14.0
 UpnpGetServerUlaGuaIp6Address@Base 1:1.14.0
 UpnpGetServerUlaGuaPort6@Base 1:1.14.0
 UpnpGetServiceVarStatus@Base 1:1.14.0
 UpnpGetServiceVarStatusAsync@Base 1:1.14.0
 UpnpHttpGetProgress@Base 1:1.14.0
 UpnpInit2@Base 1:1.14.0
 UpnpInitLog@Base 1:1.14.16
 UpnpIsWebserverEnabled@Base 1:1.14.0
 UpnpListBegin@Base 1:1.14.0
 UpnpListEnd@Base 1:1.14.0
 UpnpListErase@Base 1:1.14.0
 UpnpListInit@Base 1:1.14.0
 UpnpListInsert@Base 1:1.14.0
 UpnpListNext@Base 1:1.14.0
 UpnpMakeAction@Base 1:1.14.0
 UpnpMakeActionResponse@Base 1:1.14.0
 UpnpMakeHttpRequest@Base 1:1.14.0
 UpnpNotify@Base 1:1.14.0
 UpnpNotifyExt@Base 1:1.14.0
 UpnpOpenHttpConnection@Base 1:1.14.0
 UpnpOpenHttpGet@Base 1:1.14.0
 UpnpOpenHttpGetEx@Base 1:1.14.0
 UpnpOpenHttpGetProxy@Base 1:1.14.0
 UpnpOpenHttpPost@Base 1:1.14.0
 UpnpReadHttpGet@Base 1:1.14.0
 UpnpReadHttpResponse@Base 1:1.14.0
 UpnpRegisterClient@Base 1:1.14.0
 UpnpRegisterRootDevice2@Base 1:1.14.0
 UpnpRegisterRootDevice3@Base 1:1.14.0
 UpnpRegisterRootDevice4@Base 1:1.14.0
 UpnpRegisterRootDevice@Base 1:1.14.0
 UpnpRemoveAllVirtualDirs@Base 1:1.14.0
 UpnpRemoveVirtualDir@Base 1:1.14.0
 UpnpRenewSubscription@Base 1:1.14.0
 UpnpRenewSubscriptionAsync@Base 1:1.14.0
 UpnpResolveURL2@Base 1:1.14.0
 UpnpResolveURL@Base 1:1.14.0
 UpnpSearchAsync@Base 1:1.14.0
 UpnpSendAction@Base 1:1.14.0
 UpnpSendActionAsync@Base 1:1.14.0
 UpnpSendActionEx@Base 1:1.14.0
 UpnpSendActionExAsync@Base 1:1.14.0
 UpnpSendAdvertisement@Base 1:1.14.0
 UpnpSendAdvertisementLowPower@Base 1:1.14.0
 UpnpSetAllowLiteralHostRedirection@Base 1:1.14.16
 UpnpSetContentLength@Base 1:1.14.0
 UpnpSetHostValidateCallback@Base 1:1.14.16
 UpnpSetLogFileNames@Base 1:1.14.16
 UpnpSetLogLevel@Base 1:1.14.16
 UpnpSetMaxContentLength@Base 1:1.14.0
 UpnpSetMaxJobsTotal@Base 1:1.14.20
 UpnpSetMaxSubscriptionTimeOut@Base 1:1.14.0
 UpnpSetMaxSubscriptions@Base 1:1.14.0
 UpnpSetWebServerCorsString@Base 1:1.14.20
 UpnpSetWebServerRootDir@Base 1:1.14.0
 UpnpStateVarComplete_assign@Base 1:1.14.0
 UpnpStateVarComplete_clear_CtrlUrl@Base 1:1.14.0
 UpnpStateVarComplete_clear_StateVarName@Base 1:1.14.0
 UpnpStateVarComplete_delete@Base 1:1.14.0
 UpnpStateVarComplete_dup@Base 1:1.14.0
 UpnpStateVarComplete_get_CtrlUrl@Base 1:1.14.0
 UpnpStateVarComplete_get_CtrlUrl_Length@Base 1:1.14.0
 UpnpStateVarComplete_get_CtrlUrl_cstr@Base 1:1.14.0
 UpnpStateVarComplete_get_CurrentVal@Base 1:1.14.0
 UpnpStateVarComplete_get_CurrentVal_cstr@Base 1:1.14.0
 UpnpStateVarComplete_get_ErrCode@Base 1:1.14.0
 UpnpStateVarComplete_get_StateVarName@Base 1:1.14.0
 UpnpStateVarComplete_get_StateVarName_Length@Base 1:1.14.0
 UpnpStateVarComplete_get_StateVarName_cstr@Base 1:1.14.0
 UpnpStateVarComplete_new@Base 1:1.14.0
 UpnpStateVarComplete_set_CtrlUrl@Base 1:1.14.0
 UpnpStateVarComplete_set_CurrentVal@Base 1:1.14.0
 UpnpStateVarComplete_set_ErrCode@Base 1:1.14.0
 UpnpStateVarComplete_set_StateVarName@Base 1:1.14.0
 UpnpStateVarComplete_strcpy_CtrlUrl@Base 1:1.14.0
 UpnpStateVarComplete_strcpy_StateVarName@Base 1:1.14.0
 UpnpStateVarComplete_strncpy_CtrlUrl@Base 1:1.14.0
 UpnpStateVarComplete_strncpy_StateVarName@Base 1:1.14.0
 UpnpStateVarRequest_assign@Base 1:1.14.0
 UpnpStateVarRequest_clear_CtrlPtIPAddr@Base 1:1.14.0
 UpnpStateVarRequest_clear_DevUDN@Base 1:1.14.0
 UpnpStateVarRequest_clear_ErrStr@Base 1:1.14.0
 UpnpStateVarRequest_clear_ServiceID@Base 1:1.14.0
 UpnpStateVarRequest_clear_StateVarName@Base 1:1.14.0
 UpnpStateVarRequest_delete@Base 1:1.14.0
 UpnpStateVarRequest_dup@Base 1:1.14.0
 UpnpStateVarRequest_get_CtrlPtIPAddr@Base 1:1.14.0
 UpnpStateVarRequest_get_CurrentVal@Base 1:1.14.0
 UpnpStateVarRequest_get_CurrentVal_cstr@Base 1:1.14.0
 UpnpStateVarRequest_get_DevUDN@Base 1:1.14.0
 UpnpStateVarRequest_get_DevUDN_Length@Base 1:1.14.0
 UpnpStateVarRequest_get_DevUDN_cstr@Base 1:1.14.0
 UpnpStateVarRequest_get_ErrCode@Base 1:1.14.0
 UpnpStateVarRequest_get_ErrStr@Base 1:1.14.0
 UpnpStateVarRequest_get_ErrStr_Length@Base 1:1.14.0
 UpnpStateVarRequest_get_ErrStr_cstr@Base 1:1.14.0
 UpnpStateVarRequest_get_ServiceID@Base 1:1.14.0
 UpnpStateVarRequest_get_ServiceID_Length@Base 1:1.14.0
 UpnpStateVarRequest_get_ServiceID_cstr@Base 1:1.14.0
 UpnpStateVarRequest_get_Socket@Base 1:1.14.0
 UpnpStateVarRequest_get_StateVarName@Base 1:1.14.0
 UpnpStateVarRequest_get_StateVarName_Length@Base 1:1.14.0
 UpnpStateVarRequest_get_StateVarName_cstr@Base 1:1.14.0
 UpnpStateVarRequest_new@Base 1:1.14.0
 UpnpStateVarRequest_set_CtrlPtIPAddr@Base 1:1.14.0
 UpnpStateVarRequest_set_CurrentVal@Base 1:1.14.0
 UpnpStateVarRequest_set_DevUDN@Base 1:1.14.0
 UpnpStateVarRequest_set_ErrCode@Base 1:1.14.0
 UpnpStateVarRequest_set_ErrStr@Base 1:1.14.0
 UpnpStateVarRequest_set_ServiceID@Base 1:1.14.0
 UpnpStateVarRequest_set_Socket@Base 1:1.14.0
 UpnpStateVarRequest_set_StateVarName@Base 1:1.14.0
 UpnpStateVarRequest_strcpy_DevUDN@Base 1:1.14.0
 UpnpStateVarRequest_strcpy_ErrStr@Base 1:1.14.0
 UpnpStateVarRequest_strcpy_ServiceID@Base 1:1.14.0
 UpnpStateVarRequest_strcpy_StateVarName@Base 1:1.14.0
 UpnpStateVarRequest_strncpy_DevUDN@Base 1:1.14.0
 UpnpStateVarRequest_strncpy_ErrStr@Base 1:1.14.0
 UpnpStateVarRequest_strncpy_ServiceID@Base 1:1.14.0
 UpnpStateVarRequest_strncpy_StateVarName@Base 1:1.14.0
 UpnpString_assign@Base 1:1.14.0
 UpnpString_casecmp@Base 1:1.14.0
 UpnpString_clear@Base 1:1.14.0
 UpnpString_cmp@Base 1:1.14.0
 UpnpString_delete@Base 1:1.14.0
 UpnpString_dup@Base 1:1.14.0
 UpnpString_get_Length@Base 1:1.14.0
 UpnpString_get_String@Base 1:1.14.0
 UpnpString_new@Base 1:1.14.0
 UpnpString_set_Length@Base 1:1.14.0
 UpnpString_set_String@Base 1:1.14.0
 UpnpString_set_StringN@Base 1:1.14.0
 UpnpSubscribe@Base 1:1.14.0
 UpnpSubscribeAsync@Base 1:1.14.0
 UpnpSubscriptionRequest_assign@Base 1:1.14.0
 UpnpSubscriptionRequest_clear_SID@Base 1:1.14.0
 UpnpSubscriptionRequest_clear_ServiceId@Base 1:1.14.0
 UpnpSubscriptionRequest_clear_UDN@Base 1:1.14.0
 UpnpSubscriptionRequest_delete@Base 1:1.14.0
 UpnpSubscriptionRequest_dup@Base 1:1.14.0
 UpnpSubscriptionRequest_get_SID@Base 1:1.14.0
 UpnpSubscriptionRequest_get_SID_Length@Base 1:1.14.0
 UpnpSubscriptionRequest_get_SID_cstr@Base 1:1.14.0
 UpnpSubscriptionRequest_get_ServiceId@Base 1:1.14.0
 UpnpSubscriptionRequest_get_ServiceId_Length@Base 1:1.14.0
 UpnpSubscriptionRequest_get_ServiceId_cstr@Base 1:1.14.0
 UpnpSubscriptionRequest_get_UDN@Base 1:1.14.0
 UpnpSubscriptionRequest_get_UDN_Length@Base 1:1.14.0
 UpnpSubscriptionRequest_get_UDN_cstr@Base 1:1.14.0
 UpnpSubscriptionRequest_new@Base 1:1.14.0
 UpnpSubscriptionRequest_set_SID@Base 1:1.14.0
 UpnpSubscriptionRequest_set_ServiceId@Base 1:1.14.0
 UpnpSubscriptionRequest_set_UDN@Base 1:1.14.0
 UpnpSubscriptionRequest_strcpy_SID@Base 1:1.14.0
 UpnpSubscriptionRequest_strcpy_ServiceId@Base 1:1.14.0
 UpnpSubscriptionRequest_strcpy_UDN@Base 1:1.14.0
 UpnpSubscriptionRequest_strncpy_SID@Base 1:1.14.0
 UpnpSubscriptionRequest_strncpy_ServiceId@Base 1:1.14.0
 UpnpSubscriptionRequest_strncpy_UDN@Base 1:1.14.0
 UpnpUnRegisterClient@Base 1:1.14.0
 UpnpUnRegisterRootDevice@Base 1:1.14.0
 UpnpUnRegisterRootDeviceLowPower@Base 1:1.14.0
 UpnpUnSubscribe@Base 1:1.14.0
 UpnpUnSubscribeAsync@Base 1:1.14.0
 UpnpVirtualDir_set_CloseCallback@Base 1:1.14.0
 UpnpVirtualDir_set_GetInfoCallback@Base 1:1.14.0
 UpnpVirtualDir_set_OpenCallback@Base 1:1.14.0
 UpnpVirtualDir_set_ReadCallback@Base 1:1.14.0
 UpnpVirtualDir_set_SeekCallback@Base 1:1.14.0
 UpnpVirtualDir_set_WriteCallback@Base 1:1.14.0
 UpnpWriteHttpPost@Base 1:1.14.0
 UpnpWriteHttpRequest@Base 1:1.14.0
 (optional|regex)"^http_.*@Base$" 1:1.14.16
